# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-10 19:48+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: uz@cyrillic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: cards-aisleriot/index.desktop:2
msgid "AisleRiot"
msgstr ""

#. Name
#: cards-default/index.desktop:2
msgid "Standard"
msgstr "Андоза"

#. Comment
#: cards-default/index.desktop:5
msgid ""
"Standard TDE card set\n"
"GPL license"
msgstr ""

#. Name
#: cards-dondorf-whist-b/index.desktop:2
msgid "Dondorf"
msgstr ""

#. Name
#: cards-gdkcard-bonded/index.desktop:2
msgid "Bonded"
msgstr ""

#. Name
#: cards-hard-a-port/index.desktop:2
msgid "Hard a Port"
msgstr ""

#. Name
#: cards-konqi-modern/index.desktop:2 decks/deck24.desktop:2
msgid "Konqi"
msgstr ""

#. Comment
#: cards-konqi-modern/index.desktop:5
msgid ""
"Modern Konqi - play the family carddeck\n"
"Design: Laura Layland\n"
"     <l_layland@hotmail.com>\n"
"Katie by Agnieszka Czajkowska\n"
"     <agnieszka@imagegalaxy.de>\n"
"Konqi by Stefan Spatz\n"
"     <stefan.spatz@stud-mail.uni-wuerzburg.de>"
msgstr ""

#. Name
#: cards-penguins/index.desktop:2
msgid "Penguins"
msgstr "Пингвинлар"

#. Name
#: cards-spaced/index.desktop:2
msgid "Spaced"
msgstr ""

#. Name
#: cards-warwick/index.desktop:2
msgid "Blue Balloon"
msgstr ""

#. Comment
#: cards-warwick/index.desktop:5
msgid "Card set supplied by Warwick Allison"
msgstr ""

#. Name
#: cards-xskat-french/index.desktop:2
msgid "XSkat French"
msgstr ""

#. Name
#: cards-xskat-german/index.desktop:2
msgid "XSkat German"
msgstr ""

#. Name
#: decks/deck0.desktop:2
msgid "Technics"
msgstr ""

#. Comment
#: decks/deck0.desktop:3
msgid "Standard TDE card deck"
msgstr ""

#. Name
#: decks/deck1.desktop:2
msgid "Fairy"
msgstr "Пари"

#. Name
#: decks/deck10.desktop:2
msgid "Classic Blue"
msgstr ""

#. Name
#: decks/deck11.desktop:2
msgid "Classic Red"
msgstr ""

#. Name
#: decks/deck12.desktop:2
msgid "Chin"
msgstr "Чин"

#. Name
#: decks/deck13.desktop:2
msgid "Copy"
msgstr "Нусха"

#. Name
#: decks/deck14.desktop:2
msgid "Penguin"
msgstr "Пингвин"

#. Name
#: decks/deck15.desktop:2
msgid "Tristan"
msgstr "Тристан"

#. Name
#: decks/deck16.desktop:2
msgid "Grandma"
msgstr ""

#. Name
#: decks/deck17.desktop:2
msgid "Modern Red"
msgstr ""

#. Name
#: decks/deck18.desktop:2
msgid "Holstentor"
msgstr ""

#. Name
#: decks/deck19.desktop:2
msgid "Horizon"
msgstr "Уфқ"

#. Name
#: decks/deck2.desktop:2
msgid "Starrise"
msgstr ""

#. Name
#: decks/deck20.desktop:2
msgid "Flowers"
msgstr "Гуллар"

#. Name
#: decks/deck21.desktop:2
msgid "Carpet"
msgstr "Гилам"

#. Name
#: decks/deck22.desktop:2
msgid "Bathing"
msgstr ""

#. Name
#: decks/deck23.desktop:2
msgid "Oasis"
msgstr "Воҳа"

#. Comment
#: decks/deck24.desktop:3
msgid ""
"Modern Konqi - play the family carddeck\n"
"Design: Laura Layland\n"
"     <l_layland@hotmail.com>\n"
"Konqi by Stefan Spatz\n"
"     <stefan.spatz@stud-mail.uni-wuerzburg.de>"
msgstr ""

#. Name
#: decks/deck3.desktop:2
msgid "Romantic"
msgstr ""

#. Name
#: decks/deck4.desktop:2
msgid "Panda"
msgstr "Панда"

#. Comment
#: decks/deck4.desktop:3
msgid "Dedicated to WWF"
msgstr "WWF ташкилотига бағишланган"

#. Name
#: decks/deck5.desktop:2
msgid "Water"
msgstr "Сув"

#. Name
#: decks/deck6.desktop:2
msgid "Beach"
msgstr ""

#. Name
#: decks/deck7.desktop:2
msgid "Sunset"
msgstr "Оқшом"

#. Name
#: decks/deck8.desktop:2
msgid "Road"
msgstr "Йўл"

#. Name
#: decks/deck9.desktop:2
msgid "TDE"
msgstr ""
